/* RMPicasaContext response error recovery suggestion */
"An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist." = "Picasaに予期せぬエラーが起こりました。しばらくしてから再度お試し下さい、問題が続くようでしたらサポートセンターにお問い合わせ下さい。";

/* RMPicasaContext parse response unexpected error recovery suggestion */
"An unknown Picasa error has occurred. Please try again, contact support should the issue persist." = "Picasaに原因不明のエラーが起こりました。しばらくしてから再度お試し下さい、問題が続くようでしたらサポートセンターにお問い合わせ下さい。";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error cancel recovery suggestion
   RMUploaderPicasaPresetConfigurationViewController revoked access error close recovery suggestion
   RMUploaderPicasaTask password rejected close error recovery suggestion */

"Cancel" = "キャンセル";

/* RMUploaderPicasaCredentialsViewController confirm button title */
"Confirm" = "承認";

/* RMPicasaContext parse create album response error description */
"Couldn’t create your album on Picasa" = "Picasaにアルバムを作ることができませんでした";

/* RMPicasaContext parse albums error description */
"Couldn’t load your Picasa albums" = "Picasaアルバムにロード出来ませんでした";

/* RMPicasaContext parse user response error description */
"Couldn’t load your Picasa profile" = "Picasaプロフィールにロード出来ませんでした";

/* RMPicasaContext parse access token response error description */
"Couldn’t sign in to Picasa" = "Picasaにサイン・イン出来ませんでした";

/* RMPicasaContext parse upload response error description */
"Couldn’t upload to Picasa" = "Picasaにアップロードすることが出来ませんでした";

/* RMUploaderPicasaPresetViewController error loading title */
"Error Loading" = "読み込みエラー";

/* RMUploaderPicasaPresetConfigurationViewController loading title */
"Loading…" = "読み込み中…";

/* RMUploaderPicasaCredentialsViewController next button title */
"Next" = "次";

/* RMUploaderPicasaPresetViewController no privacy settings loaded popup button title */
"None" = "なし";

/* RMPicasaContext parse response invalid grant authorization code error recovery suggestion */
"Picasa couldn’t verify the code you entered, please sign in again." = "Picasaはあなたの入力したコードを確認できませんでした、もう1度サインインして下さい。";

/* RMPicasaContext response rate limit exceeded error recovery suggestion */
"Picasa is having trouble keeping up with you, please wait a minute before trying again." = "Picasaはあなたに対応することが出来ません。再度お試しする前に少しお待ちください。";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error sign in recovery suggestion
   RMUploaderPicasaCredentialsViewController authenticate button title
   RMUploaderPicasaPresetConfigurationViewController revoked access error sign in recovery suggestion
   RMUploaderPicasaTask password rejected sign in error recovery suggestion */


"Sign In" = "サイン・イン";

/* RMPicasaContext file too big request error description */
"This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again." = "このファイルはPicasaには大きすぎます(リミットサイズ%@)ファイルのサイズを縮小してもう１度お試し下さい。";

/* RMUploaderPicasaCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm." = "これはあなたのブラウザーに開きます。%@にあなたのPicasaアカウントへのアクセスを承認した場合は、確認をクリックして下さい。";

/* RMPicasaContext missing album error recovery suggestion */
"Your selected album couldn’t be found on Picasa, please select or create a new album." = "あなたの選択したアルバムはPicasaにありませんでした、再選択するか新しいアルバムを作成して下さい。";

/* RMUploaderPicasaTask authorization recovery suggestion */
"Your sign-in details have expired, please Sign In again." = "あなたのサイン･インの有効期限が切れました、もう１度サイン･インして下さい。";

/* RMPicasaContext sign in expired error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "あなたのサイン･インの有効期限がきれました、もう１度サイン･インして下さい。";